Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Filling Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
Get a list of filling feedback comments for the form with ID formId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingFeedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"b3ba971c-a426-4f93-8404-92b054d39458","url":null,"fillingFeedbackId":"5b69a856-0024-439a-8394-ded1bc9e4b2a","fillingFeedbackUrl":null,"parentCommentId":"0bf3d444-99c2-4a79-a41d-96054ff72df8","parentCommentUrl":null,"userId":"2191f60e-0414-408f-ad8c-de3524459f73","userUrl":null,"creationDateTime":"2026-06-10T19:07:05.6516845+00:00","lastModifiedDateTime":"2026-06-11T19:07:05.6516845+00:00","medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"},{"culture":"en-GB","text":"Text example 2"}]},{"id":"41cd4dda-dac2-4019-8893-77fd230361cb","url":null,"fillingFeedbackId":"fae468c6-ac71-4116-97e3-6866fdaa6a49","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"7ee37881-bc0f-4d7f-be44-a2a6f7c31068","userUrl":null,"creationDateTime":"2026-06-10T19:07:05.6516845+00:00","lastModifiedDateTime":null,"medias":[{"id":"27effd06-11c0-4ebc-93d5-4d8655de2f94","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":null,"text":"Text example 3"}]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   locales array[object]      
    culture string      
    text string      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string